@charset "utf-8";
html, body {padding: 0;margin: 0;background: #fff;width: 100%;min-height: 100%;}
* {margin: 0;padding: 0;font-family: Arial, Helvetica, Verdana, 'Microsoft YaHei';border: 0;outline: medium;text-shadow: none;text-decoration: none;}
body {color: #444;font-size: 14px;position: relative;-webkit-text-size-adjust: none;-ms-text-size-adjust: none;-webkit-tap-highlight-color: rgba(0, 0, 0, 0);}
input {vertical-align: middle;}
textarea {resize: none;}
ul {list-style: none;}
img, {display: block;}
a{color: #444;text-decoration: none;}
a:hover{color: #444;text-decoration: none;}
i, em {font-style: normal;}
p{margin-bottom: 0px;}
ul{margin-bottom: 0px;}
.c10{color: #0c70cd;}
.clear{clear: both;}
/*input placeholder 样式 */
::-webkit-input-placeholder {color: #999999;}
:-moz-placeholder {color: #999999;}
::-moz-placeholder {color: #999999;}
:-ms-input-placeholder {color: #999999;}
/*修改滚动条*/
::-webkit-scrollbar{width:6px;height:6px ;}
::-webkit-scrollbar-track{box-shadow: inset 0 0 6px transparent;background: #f8f8f8;border-radius: 6px;}
::-webkit-scrollbar-thumb{border-radius: 6px;background: #bbb;}
@font-face {font-family:fz;src: url('../css/bahnschrift.ttf');}
#dituContent label {max-width: unset!important;text-align: center;}
/*top*/
.top{position: relative;z-index: 888;width: 100%;background: #fff;top:0;}
.topa a{display: block;}
.topa img{max-width: 100%;}
.menu li{position: relative; text-align: center;height: 100%;transition:.4s;}
.menu li a{display: block;height: 60px;line-height: 60px;font-size: 16px;color: #000;}
.menu li a em{display: block;height: 0px;line-height: 25px; overflow: hidden;transition:.4s;}
.menu li i{font-size: 22px;height: 30px;overflow: hidden;}
.menu li:hover{background: #26499d;}
.menu li:hover a{color: #fff;line-height: 25px;}
.menu li:hover a em{height: 25px;}

.toptel{height: auto;overflow: hidden;background: url(../images/toptel.png) left  no-repeat;padding-left:55px;float: right;}
.toptel span{display: block;line-height: 30px;color: #777;}
.toptel strong{font-size: 24px;color: #c40000;font-family: fz;}
.mobmenu {position: relative;}
.mobmenu .toolbar{position: relative;}
.mobmenu .flex-control-nav{background: #ddd;float: left;width: 3%;}
.mobmenu .code{-moz-border-radius:.3em;-webkit-border-radius:.3em;border-radius:.3em;color:#000;font-family:'Fira mono', 'Courier New', Courier, monospace;font-size:85%;letter-spacing:.05em;padding:1em;}
.mobmenu .aligncontent-center {text-align: center;}
.mobmenu .main-header {text-align: center;font-weight:300;font-size: 90%;}
.mobmenu .menu-button {position: absolute;margin: 5px;height: 36px;width: 36px;right: 0px;top: -24px;}
.mobmenu .menu-left {float: right;}
.mobmenu .sidebar{display: none;width: 100%;height: 2000%;margin: 0;left:0; position: fixed;top: 0;z-index: 9999;}
.mobmenu .menu-button i{font-size: 22px;color:#0079ce}
.mobmenu .sidebar > .bg-cover{display: block;position: absolute;top: 0;left: 0;z-index: -1;width: 100%;height: 2000%;background: rgba(0,0,0,.5);}
.mobmenu .sidebar nav{float: left;width: 260px;height: 100%;margin-left: -260px;color: white;background:rgba(255,255,255,0.9);}
.mobmenu .sidebar ul{padding:10%;}
.mobmenu .sidebar li a{display: block;line-height: 50px;border-bottom: 1px solid rgba(255,255,255,.5);transition:.4s;}
.mobmenu .sidebar li i{color: #666;font-size: 18px;}
.mobmenu .sidebar li a:hover{color: #0079ce;}
/*首页大图*/
.banner {position: relative;height: auto !important;z-index: 1}
.banner .swiper-wrapper{height: auto !important;}
.banner #bannerSwiper {height: auto !important;}
.banner .swiper-slide {position: relative;height: auto !important;float: left;}
.banner .swiper-slide a{display:block;width:100%;height: auto !important;}
.banner .swiper-slide a img{ width: 100%; height: auto;}
.banner .swiper-pagination {position: absolute;font-size:0;left: 0;height: 10px;text-align: center;bottom: 13px;width: 100%;z-index: 9999;}
.banner .swiper-pagination .swiper-pagination-switch {display: inline-block;width: 10px;height: 10px;border-radius: 50%;border:2px solid #fff;opacity: 0.6;margin: 0 5px;cursor: pointer;}
.banner .swiper-pagination .swiper-active-switch {background: #fff;opacity: 1;}
.banner .swiper-pagination-bullet{width: 90px;height: 2px;border-radius: 0px;background:#0c70cd;}
/*in_01*/
.intita{height: auto;overflow: hidden;text-align: center;}
.intita span{display: block;font-size: 32px;line-height: 50px;font-weight: 100;}
.intita span em{color: #26499d}
.intita i{display: block;background: url(../images/intit.png) center no-repeat;height: 3px;margin:.5rem 0;}
.intita p{color: #777;letter-spacing: 3px;line-height: 30px;font-size: 16px;}
.in01a .gallery-thumbs .swiper-wrapper {padding: 1rem 0;}
.in01a .gallery-thumbs .swiper-slide {text-align: center;cursor: pointer;transition:.4s;padding: .5rem 0;}
.in01a .gallery-thumbs .swiper-slide:hover {color:#26499d}
.in01a .gallery-thumbs .swiper-slide:hover i{color:#26499d}
.in01a .gallery-thumbs .swiper-slide i{font-size: 36px;color: #777;transition:.4s;}
.in01a .gallery-thumbs .swiper-slide span{display: block;line-height: 40px;}
.in01a .gallery-thumbs .swiper-slide-thumb-active {color:#26499d;background: #f5f6f8;border-radius: 5px;}
.in01a .gallery-thumbs .swiper-slide-thumb-active i{color:#26499d}
.in01a .gallery-top{border: 30px solid #f6f9fe;background: #fff;}

.in01a .swiper-pagination{bottom: 40px !important; }
.in01a .swiper-button-prev{color: #fff;background: rgba(38,73,157,.8);left:0px;width: 40px;height: 50px;line-height: 50px;transition:.4s}
.in01a .swiper-button-prev:hover{background: #d50000;}
.in01a .swiper-button-prev i{font-size: 36px;}
.in01a .swiper-button-next{color: #fff;background: rgba(38,73,157,.8);right:0px;width: 40px;height: 50px;line-height: 50px;transition:.4s}
.in01a .swiper-button-next:hover{background: #d50000;}
.in01a .swiper-button-next i{font-size: 36px;}
.in01a .swiper-button-prev::after{display: none;}
.in01a .swiper-button-next::after{display: none;}

.in01a_a img{display: block;width: 100%;}
.in01a_b span{display: block;font-size: 26px;line-height: 60px;height: 60px;overflow: hidden; border-bottom: 1px solid rgba(0,0,0,.1)}
.in01a_b p{line-height: 30px;height: auto;overflow: hidden;font-size: 16px;}
.in01a_b p em{float: left;width: 25%;}
.in01a_b p i{color: #26499d;}
.in01a_c{line-height: 30px;color: #777;}
.in01a_c strong{display: block;font-size: 18px;line-height: 45px;color: #444;margin-top: 1rem;}
.moreaa {background: rgba(38,37,147,.2);padding: 7px;width: 65px;line-height: 65px;height: 65px;border-radius: 60px;}
.morea a{display: block;transform:rotate(-90deg);width: 51px;line-height: 51px;height: 51px; background: #26499d;text-align: center;color: #fff;transition:.4s;border-radius: 60px;}
.morea a i{font-size: 20px;}
.morea a:hover{background: #d10000;}
.moretel{height: auto;overflow: hidden;background: url(../images/toptel.png) left  no-repeat;padding-left:55px;float: right;}
.moretel span{display: block;line-height: 30px;}
.moretel strong{display: block;font-size: 24px;color: #c40000;font-family: fz;}

/*in_02*/
.in_02{height: auto;overflow: hidden;background: url(../images/in02bg.jpg) center top no-repeat;}
.intitb {text-align: center;color: #fff;}
.intitb span{display: block;font-size: 32px;line-height: 50px;font-weight: 100;}
.intitb i{display: block;background: url(../images/intita.png) center no-repeat;height: 3px;margin:.5rem 0;}
.intitb p{color: rgba(255,255,255,.8);letter-spacing: 3px;line-height: 30px;font-size: 16px;}
.in02a{height: auto;overflow: hidden;}
.in02a .swiper-wrapper{padding-bottom: 4rem;}
.in02a .gallery-top{color: #fff;}
.in02a .gallery-top strong{display: block;font-size: 52px;color: rgba(255,255,255,.2);font-family: fz;text-transform: uppercase;}
.in02a .gallery-thumbs {height: auto;overflow: hidden; background: url(../images/in02a.png)  center 30px no-repeat;background-size: 80%;cursor: pointer;}
.in02a .gallery-thumbs span{display: block;width: 80px;height: 80px; line-height: 25px;padding-top: 1rem; background: #fff;text-align: center;transition:.4s;color:#26499d;border-radius: 60px;}
.in02a .gallery-thumbs span:hover{background: #c40000;color: #fff;}
.in02a .gallery-thumbs span i{font-size: 30px;}
.in02a .gallery-thumbs span p{font-size: 13px;}
.in02a .gallery-thumbs .swiper-slide{height: 100px !important;overflow: hidden;}
.in02a .gallery-thumbs .swiper-slide:nth-of-type(1) span{margin-left: 48%;}
.in02a .gallery-thumbs .swiper-slide:nth-of-type(2) span{margin-left: 14%;}
.in02a .gallery-thumbs .swiper-slide:nth-of-type(3) span{margin-left: 6%;}
.in02a .gallery-thumbs .swiper-slide:nth-of-type(4) span{margin-left: 6%;}
.in02b{height: auto;overflow: hidden; border-bottom: 1px solid rgba(255,255,255,.2);position: relative;}
.in02b::after{position: absolute;content: "";left:0;background: rgba(255,255,255,.8);width: 80px;height: 2px;bottom: 0;}
.in02b span{font-size: 22px;line-height: 60px;}
.in02b p{line-height: 30px;margin-top: 1.5rem;}
.in02c span{display: block;width:60%;line-height: 40px;border-radius: 60px;text-align: center; border: 1px solid rgba(255,255,255,.8)}
.in02c p{line-height: 30px;color:rgba(255,255,255,.8) }
.in02c b{font-size: 22px; }
/*in_03*/
.in_03 li a{display: block;position: relative;height: auto;overflow: hidden;}
.in_03 li img{display: block;width: 100%;}
.in_03 li a:hover .in03b{background: rgba(38,73,157,.8);color: #fff;}
.in_03 li a:hover .in03b strong{color: #fff;}
.in_03 li a:hover .in03b p{margin-bottom: 1rem;color: #fff;}
.in_03 li .in03b{position: absolute;bottom: 0;text-align: center; z-index: 1;width: 100%; background: rgba(255,255,255,.8);transition:.4s;}
.in_03 li .in03b strong{display: block;font-size: 18px;line-height: 45px;color: #26499d;transition:.4s;}
.in_03 li .in03b i{display: block;background: url(../images/in03a.jpg) center no-repeat;height: 3px;margin:.5rem 0;}
.in_03 li .in03b p{line-height: 30px;text-align: left;transition:.4s;color: #777;}

/*in_04*/
.in_04{height: auto;overflow: hidden;background: url(../images/in04bg.jpg) center top no-repeat;}
.in04a p{line-height: 30px;color: #777;text-align: center;}
.in04b {width: 40%;margin:0 auto;}
.in04b a{display: block;width: 50%;line-height: 45px;background: #26499d;text-align: center;color: #fff;transition:.4s;}
.in04b a:hover{background: #c40000;}
.in04b a:nth-of-type(2){width: 40%;background: #c40000;}
.in04b a:nth-of-type(2):hover{background: #26499d;}

.in04c .swiper-slide a{display: block;position: relative;height: auto;overflow: hidden;}
.in04c .swiper-slide a:hover span{left:6%;}
.in04c .swiper-slide a:hover i{left:0;}
.in04c .swiper-slide span{position: absolute;bottom: 5px;line-height: 45px;color: #fff;left:-70%;transition: all 1s ease}
.in04c .swiper-slide i em{position: absolute;right:5%;top:20%; color: #fff;}
.in04c .swiper-slide i{position: absolute;bottom: 5px;height: 45px;background: rgba(4,4,4,0.8);width: 50%;left:-42%; border-radius: 0 40px 40px 0;transition: all 1s ease}
.in04c .swiper-slide img{display: block;max-width: 100%;transition: all 1s ease}
.in04c .swiper-slide:hover img{transform: scale(1.05, 1.05)}
.in04c .swiper-button-prev{background: rgba(215,255,255,0.4);transition:.4s;width: 40px;}
.in04c .swiper-button-prev i{color: #444;font-size: 24px;transition:.4s;}
.in04c .swiper-button-prev:hover{background: rgba(243,61,61,0.8);}
.in04c .swiper-button-prev:hover i{color: #fff;}
.in04c .swiper-button-next{background: rgba(255,255,255,0.4);transition:.4s;width: 40px;}
.in04c .swiper-button-next i{color: #444;font-size: 24px;transition:.4s;}
.in04c .swiper-button-next:hover{background: rgba(243,61,61,0.8);}
.in04c .swiper-button-next:hover i{color: #fff;}
.in04c .swiper-button-next:after, .in04c .swiper-button-prev:after{display: none;}
.in04cimg{height: auto;overflow: hidden;}


.in05a .swiper-container{padding: 5px;}
.in05a .swiper-slide a{display: block;height: auto;overflow: hidden;background: #fff;box-shadow: rgba(0,78,161,.2) 0 0px 5px;transition:.4s; }
.in05a .swiper-slide a:hover{background: #004ea1;color: #fff; }
.in05a .swiper-slide a:hover span{color: #fff; }
.in05a .swiper-slide a:hover p{color: #fff; }
.in05a .swiper-slide a:hover strong{color: #fff; }
.in05a .swiper-slide img{display: block;max-width: 100%;}
.in05b span{display: block;border-bottom: 1px solid #e5e5e5;font-size: 16px;line-height: 40px;height: 40px;overflow: hidden;}
.in05b p{line-height: 30px;color: #777;}
.in05b strong {line-height: 40px;color: #777;font-weight: normal;}
.in05b strong em{float: right;}
.intitc a{display: block;float: right;width: 120px;line-height: 45px;background: #004ea1;color: #fff;text-align: center;margin-top: 5px;transition:.4s;}
.intitc a:hover{background: #c40000;}

.sidetit{height: auto;overflow: hidden; background:#26499d;text-align: center;padding-bottom:1rem;}
.sidetit strong{display: block;color: #3958a2; font-size:70px;text-transform: uppercase;font-family: fz;}
.sidetit span{display: block; font-size: 24px;color: #fff;margin-top: -80px;line-height: 30px;}
.sidetit p{text-transform: uppercase;line-height: 30px;color: #fff;}
.sidea {height: auto;overflow: hidden;z-index: 88;}
.sidea li{line-height: 50px;height: 50px;overflow: hidden;transition:.4s;border-bottom: 1px dashed #e5e5e5;}
.sidea li a{display: block;}
.sidea li i{color: #999;font-size:20px;}
.sidea li em{float: right;color: #777;}
.sidea li:hover{background: #ebf5ff;}
.sidec{height: auto;overflow: hidden;background: #0564bb;color: #fff;}
.sidec span{display: block;font-size: 15px;line-height: 25px;}
.sidec p{font-size: 32px;line-height: 40px;font-family: fz;}

.sideb{height: auto;overflow: hidden;background: #fff;}
.sideb li{background: #fff;}
.sideb li:hover img{transform:scale(1.05,1.05) rotate(3deg);}
.sideb li:hover span{background: #0c70cd;color: #fff;}
.sideb li img{display: block;max-width: 100%;transition:all 0.4s ease;}
.sideb li span{display: block;line-height: 45px;text-align: center;transition:.4s;}

/*脚步*/
.footer{height: auto;overflow: hidden;background: url(../images/footbg.jpg) center no-repeat;color: #fff;}
.foota a{float: left;width: 25%; color: #fff;line-height: 55px;height: 55px;overflow: hidden; transition:.4s;}
.foota a:hover{color: #ddd;}
.foota_a{height: auto;overflow: hidden;position: relative;}
.foota_a strong{display: block;font-size: 36px;font-family: impact;color: #3957a3;text-transform: uppercase;}
.foota_a span{display: block;font-size: 18px;font-weight: bold;color: #fff;margin-top: -45px;}
.footb {border-top: 1px solid rgba(255,255,255,.4);border-bottom: 1px solid rgba(255,255,255,.4)}
.footb strong{display: block;font-size: 18px;line-height: 45px;text-transform: uppercase;}
.footb ul li{float: left;width: 25%;line-height: 40px;}
.footb ul li a{display: block;color: rgba(255,255,255,.8);}
.footb img{float: left;margin-right: 1rem;}
.footb p{line-height: 40px;float: left;width: 25%;}
.footb p:last-child{width: 30%;}
.footc{line-height: 70px;text-align: center;color: rgba(255,255,255,.8);}
.footc a{color: rgba(255,255,255,.8);transition: .4s}
.footc a:hover{color: #fff}

.footnav{left: 0;bottom:0;float: left;width: 100%;position: fixed;background:#0c70cd;color:#fff;z-index: 888;}
.footnav li{float: left;text-align: center; color: #fff;}
.footnav li a{display: block;}
.footnav li:nth-of-type(1){width: 15%;}
.footnav li:nth-of-type(1) a{border-right: 1px solid #027171;}
.footnav li:nth-of-type(2){width: 15%;}
.footnav li:nth-of-type(2) a{border-right: 1px solid #027171;}
.footnav li:nth-of-type(3){background: #444;width: 35%;}
.footnav li:nth-of-type(3) a{border-right: 1px solid #383333;}
.footnav li:nth-of-type(4){background: #444;width: 35%;}
.footnav li i{font-size: 20px;}
.footnav li span{display: block;line-height: 25px;}
.footnav li a{display: block; color: #fff !important;padding-top:4%;}
.footnav li a:hover{color: #ffb40b}

.online_kefu{ position: fixed;  bottom: 20vh;right:1px;z-index:889;}
.online_kefu p{font-size:12px;}
.online_kefu ul li{ width:60px; height:60px; text-align: center; position: relative;background:#c40000; color: #fff; cursor: pointer; transition: background-color .2s linear 0s;perspective:1000;transform-style:preserve-3d;}
.online_kefu ul li a{ color: #fff;}
.online_kefu ul li .con{ position: relative; line-height:60px;}
.online_kefu ul li .con i{font-size: 30px ;color: #fff ;}
.online_kefu ul li .hover_con{ position: absolute;  left:-200px;left:-100px;    width: 100px;   color: #ffffff;text-align: center;background-color: #0c70cd;height:60px; line-height:60px; bottom:0; transform:rotateX(-90deg); transition: all .2s linear 0s; }
.online_kefu ul li .hover_con img{ width:100px;}
.online_kefu ul li.qrcode {  }
.online_kefu ul li.qrcode .hover_con{ height: 137px;padding: 10px;width: 130px;left: -130px;}
.online_kefu ul li.qrcode .hover_con p{ color: #fff; line-height:24px;font-size:12px;}
.online_kefu li:hover{background-color: #26499d;}
.online_kefu li:hover .hover_con{left:-110px; transform:rotateY(0deg);}
.online_kefu li .hover_con:before{width: 0px;height: 0px;border: 8px solid transparent;border-left: 8px solid #0c70cd; display: block; content: '';position: absolute; top: 12px;right: -16px; transition: top .2s linear ; transition-delay: .1s; }
.online_kefu li.qrcode:hover .hover_con{  bottom: -60px;}
.online_kefu li.qrcode:hover .hover_con:before{top: 48px;}

/*简介*/
.ban{display: flex;align-items:center; height: 400px;overflow: hidden;background: url(../images/ban.jpg) center no-repeat;text-align: center;}
.ban strong{display: block;line-height:70px;font-size: 40px;color: #fff;}
.ban p{line-height: 35px;color: rgba(255,255,255,.6);font-size: 40px;text-transform: uppercase;font-family: fz;}
.location{height: auto;line-height: 60px;height: 60px;overflow: hidden; color: #777;border-bottom: 1px solid #d7d7d7;}
.location a{transition:.4s;}
.location a:hover{color: #0c70cd;}
.location i{color: #0c70cd;}
.location span{display: block;position: relative;text-align: center;transition:.4s;}
.location span::before{position: absolute;content: "";left:0; height: 100%;width: 0px;background: #0c70cd;z-index: -1;transition:.4s;}
.location span:hover{color: #fff;}
.location span:hover::before{width: 100%;color: #fff;}
/*content_public*/
.public{background: #f5f6f8;height: auto;overflow: hidden;}
.content{line-height: 30px;}
.content img{display: block;max-width: 100%;margin:0 auto;}
.content p{color: #777;}
.de-page-mian{height: auto;overflow: hidden;padding: 2% 0;}

/*简介*/
.companya {height: auto;overflow: hidden;background: url(../images/combg.png) left bottom no-repeat;}
.coma{height: auto;overflow: hidden;background: url(../images/coma.png) left center no-repeat;padding:3rem 0 3rem 8rem;position: relative;}
.coma strong{position: absolute;z-index: 1;font-size: 54px;font-family: fz;text-transform: uppercase;color: rgba(0,0,0,.1);}
.coma span{position: relative;z-index:2;display: block;font-size: 24px;line-height: 40px;font-weight: bold;margin-top: 1rem;}
.coma span b{float: left;background:#26499d;width: 140px;text-align: center;color: #fff;margin-right: 1rem;font-weight: normal;}
.coma p{border-top: 1px solid rgba(0,0,0,.2);margin-top: 1rem;padding-top: 1rem;line-height: 30px;font-size: 15px;}
.comb{line-height: 30px;color: #777;}
.comc ul{height: auto;overflow: hidden;background:url(../images/comc.jpg) center top repeat;}
.comc ul li{border: 1px solid #e7e7e7;text-align: center;transition:.4s;}
.comc ul li:hover{background:#26499d;color: #fff;}
.comc ul li:hover i{color: #fff;}
.comc ul li:hover p{color: #fff;}
.comc ul li i{font-size: 36px;color: #26499d;transition:.4s;}
.comc ul li span{display: block;line-height: 35px;font-size: 18px;}
.comc ul li p{line-height: 30px;text-transform: uppercase;color: #777;font-size: 12px;transition:.4s;}
.companyb{height: auto;overflow: hidden;background: url(../images/combbg.jpg) center top no-repeat;}
.companyb ul{height: auto;overflow: hidden;background:#fff;box-shadow: 0px 0px 20px 2px rgba(68,94,155,.59);}
.companyb ul li .comd{height: auto;overflow: hidden;background:#f8f8f8;position: relative;cursor: pointer;transition:.4s;}
.companyb ul li img{position: absolute;right:10px;bottom: 10px;z-index: 1;opacity: .6;transition:.4s;}
.companyb ul li:hover .comd{transform: translate3d(0,-5px,0);box-shadow: 0px 0px 20px 2px rgba(186,186,186,.59)}
.companyb ul li:hover img{opacity: 1;}
.companyb ul li span{display: block;font-size: 24px;line-height: 50px;position: relative;}
.companyb ul li span::after{position: absolute;content: ""; bottom: 0;left: 0;height: 2px;background:#26499d;width: 40px;}
.companyb ul li p{line-height: 30px;margin: 1rem 0 2rem 0;position: relative;z-index: 2;}
.companyc{height: auto;overflow: hidden;background: url(../images/comcbg.jpg) center bottom no-repeat;}
.come .swiper-slide a{display: block;position: relative;}
.come .swiper-slide a:hover .comf{background: rgba(38,73,157,.8);opacity: 1;padding-top: 20%;}
.come .swiper-slide img{display: block;max-width: 100%;}
.comf{position: absolute;z-index: 1;top:0;left:0; background: rgba(38,73,157,0);opacity: 0;transition:.4s; color: #fff;text-align: center;width: 100%;height: 100%;padding-top: 25%;}
.comf i{font-size: 36px;}
.comf em{display: block;width: 1px;height: 30px;background: #fff;margin:0 auto;}
.comf span{display: block;line-height: 35px;font-size: 15px;}
.comf p{text-transform: uppercase;font-size: 12px;color: rgba(255,255,255,.6);}
.companyd li a{display: block;width: 100%;border: 2px solid #eee;transition:.4s;}
.companyd li img{display: block; max-width: 100%;}
.companyd li:hover a{border: 2px solid #26499d;}
/*案例*/
.casesa{height: auto;overflow: hidden;}
.casetit {text-align: center;}
.casetit span{display: block;font-size: 32px;line-height: 60px;}
.casetit p{line-height: 30px;width: 80%;margin:0 auto;font-size: 16px;}
.casesa li {text-align: center;}
.casesa li em{display: block;width: 100px;line-height: 90px;text-align: center;border: 1px solid #9bacb8;border-radius: 15px;margin:0 auto;transition:.4s;}
.casesa li em i{font-size: 36px;color: #9bacb8;}
.casesa li:hover em{background: #005cb9;}
.casesa li:hover em i{color: #fff;}
.casesa li:hover span{color: #005cb9;}
.casesa li:nth-of-type(4) em i{font-size: 44px;}
.casesa li:nth-of-type(5) em i{font-size: 40px;}
.casesa li span{display: block;font-size: 16px;line-height: 40px;}
.casesa li p{line-height: 30px;width: 70%;margin:0 auto;}

.casesb{height: auto;overflow: hidden;background: #f0f2f5;}
.casesb span{display: block;font-size: 32px;line-height: 50px;}
.casesb p{line-height: 40px;color: #777;font-weight: 400;}
.casesb .swiper-slide a{display: block;position: relative;height: auto;overflow: hidden;}
.casesb .swiper-slide img{display: block;width: 100%;transition: all 1s ease}
.casesb .swiper-button-prev{background: rgba(0,0,0,0.6);transition:.4s;width: 40px;height: 80px;}
.casesb .swiper-button-prev i{color: #fff;font-size: 24px;transition:.4s;}
.casesb .swiper-button-prev:hover{background: rgba(0,123,255,0.8);}
.casesb .swiper-button-next{background: rgba(0,0,0,0.6);transition:.4s;width: 40px;height: 80px;}
.casesb .swiper-button-next i{color: #fff;font-size: 24px;transition:.4s;}
.casesb .swiper-button-next:hover{background: rgba(0,123,255,0.8);}
.casesb .swiper-button-next:after, .casesb .swiper-button-prev:after{display: none;}
/*荣誉*/
.honorlist{height: auto;overflow: hidden;}
.honorlist li{height: auto;overflow: hidden;}
.honorlist li img{display:block;height: auto;margin:0 auto;width: 100%;transition: all 1s ease;}
.honorlist li:hover img{transform: scale3D(1.1, 1.1, 1.1)}
.honorlist li:hover .hfont{background: rgba(0,0,0,0.8);opacity: 0.8;bottom: 0;}
.hfont{position: absolute;z-index: 88;bottom: -100%;width: 100%;color: #fff; height: 100%;padding-top: 25%; overflow: hidden;text-align: center;background: rgba(0,0,0,0);transition: .4s;}
.hfont span{display: block; line-height: 30px;font-size: 15px;}
.hfont i{font-size: 42px;}
/*content_product*/

.type .swiper-slide a{display: block;background: #fff;border-bottom: 2px solid #26499d;text-align: center;box-shadow: 0px 0px 10px 3px #ddd;transition:.4s;}
.type .swiper-slide a:hover{background: #c40000;color: #fff;border-bottom: 2px solid #c40000;}
.type .swiper-slide a:hover i{color: #fff;}
.type .swiper-slide a i{font-size: 40px;color: #26499d;transition:.4s;}
.type .swiper-slide a span{display: block;line-height: 40px;height: 40px;overflow: hidden;}
.prolist{border-top: 1px solid #d7d7d7;}
.prolist li{border-bottom: 1px solid #d7d7d7;position: relative;border-left:1px solid #d7d7d7;border-right:1px solid #d7d7d7;transition:.4s;}
.prolist li:nth-of-type(2n+0){border-left:none;}
.prolist li:hover{box-shadow: 0px 0px 20px 10px #eff0f5;}
.prolist li:hover a{transform: translate3d(0,-10px,0);}
.prolist li:hover em{background: #26499d;color: #fff;padding-left: 25px;}
.prolist li a{display: block;transition:.4s;}
.prolist li strong{position: absolute;top:0; z-index: 3;width: 60px;font-size: 18px;line-height: 50px;color: #fff;text-align: center;background: #c40000;padding-bottom: 1rem;}
.prolist li strong i{display: block;width: 30px;height: 1px;background: #fff;margin:0 auto;}
.pfonta{float: left;width: 56%;padding-top: 4rem;}
.pfonta span{display: block;font-size: 22px;line-height: 50px;height: 50px;overflow: hidden;}
.pfonta p{line-height: 30px;color: #777;}
.pfonta em{display: block;width: 120px;line-height: 40px;transition:.4s; }
.pimg{float: right;width: 40%;}
.pimg img{display: block;max-width: 100%;}
/*产品详情*/
.proa{height: auto;overflow: hidden;background: #fff;}
.proa img{max-width: 100%;}
.proaa span{display: block;line-height:60px;font-size: 30px;border-bottom: 1px solid #eceef0;}
.proaa p{line-height: 35px;color: #777;font-size: 15px;}
.proaa li em{display: block;background:url(../images/proa.png) center no-repeat #f1f4f7;text-align: center;transition:.4s;}
.proaa li:hover em{background:url(../images/proa.jpg) center no-repeat;}
.proaa li:hover i{color: #fff;}
.proaa li:hover p{color: #fff;}
.proaa li em i{font-size: 40px;color: #0c70cd}
.proaa li p{line-height: 40px;font-size: 15px;}
.proad{float: left; background:url(../images/toptel.png)left center no-repeat;padding-left: 60px;}
.proad i{display: block;line-height: 30px;color: #444;font-size: 14px;}
.proad p{font-size:28px;line-height: 35px;color: #c40000;font-family: impact;}
.proac a{float: left;display: block;background: #26499d;line-height: 65px;width: 200px;text-align: center; margin-left: 4%; color: #fff;transition:.4s;}
.proac a:hover{background: #c40000;}

.proc{height: auto;overflow: hidden;}
.ptit{line-height: 70px;background: #fff;font-size: 16px;text-align: center;border-bottom: 1px solid #e8e8e8;}
.ptit a{display: block;transition:.4s;}
.ptit a:hover{background: #0c70cd;color: #fff;}
.proc_a p{line-height: 30px;color: #777;}
.proc_a img{max-width: 100%;}
.ptita{height: auto;overflow: hidden;text-align: center;}
.ptita strong{display: block;font-size: 60px;text-transform: uppercase;color: #f2f5fa;font-family: cursive;letter-spacing: -2px;font-stretch:condensed;}
.ptita span{display: block;font-size: 32px;line-height: 40px;margin-top:-60px;  font-weight: bold;}
.proc_b{height: auto;overflow: hidden;}
.proc_b .swiper-slide a {display: block;}
.proc_b .swiper-slide a:hover span{background: #0c70cd;color: #fff;}
.proc_b .swiper-slide a:hover img{transform: scale(1.05, 1.05)}
.proc_b .swiper-slide a img{display: block;max-width: 100%;}
.proc_b .swiper-slide a span{display: block;line-height: 50px;text-align: center;transition:.4s;background: #f5f6f8;}
.p_imga{height: auto;overflow: hidden;border: 1px solid #eee;}
.p_imga img{width: 100%;transition: all 1s ease;}


.cula p{line-height: 40px;color: #777;font-size: 15px;}
.cula li em{display: block;width: 95px;margin:0 auto; line-height: 80px;border-radius: 80px;background: #26499d;color: #fff;text-align: center;transition:.4s; border: 8px solid #cce0f1;font-size: 16px;}
.cula li:hover em{background: #c40000;border: 8px solid #f8e1cd;}
.culb img{max-width: 100%;}
.cul_c li{height: auto;overflow: hidden;position: relative;}
.cul_c li::after{position: absolute;content: "";width: 10px;height: 10px;top:30%;right:0; border-left: 10px solid #dbdbdb;border-top: 10px solid transparent;border-bottom: 10px solid transparent;}
.cul_c li:last-child::after{display: none;}
.cul_c li i{color: #26499d;font-size: 42px;}
.cul_c li span{display: block;line-height: 25px;}
.cul_c li {text-align: center;}
/*新闻*/
.newslist{padding: 3rem 0;}
.newslist ul li img{display: block;max-width: 100%;}
.newslist ul li a{display: block;border: 1px solid #ebebeb;background:#fff;transition: all 1s ease}
.newslist ul li:hover a{transform: translate3d(0,-10px,0);box-shadow: rgba(0,0,0,0.3) 0px   6px 15px;}
.infontc{margin: 4%;height: auto;overflow: hidden;}
.infontc strong{display: block;font-size: 18px;line-height: 40px;transition:.4s;}
.infontc em{display: block;line-height: 40px;font-size: 16px;}
.infontc span{display: block;font-size: 18px;color: #999;line-height: 60px;}
.infontc p{line-height: 30px;color: #777;transition:.4s;margin:10% 0;}
/*新闻详情*/
.newsinfoa{height: auto;overflow: hidden;}
.newsinfoa strong{display: block;font-size: 20px;color: #4c4c4c;line-height: 40px;}
.meta{line-height: 45px;overflow: hidden;font-size: 12px;color: #808080;border-bottom: 1px solid #f1f1f1;}
.newsaa {height: auto;overflow: hidden;}
.newsimg  img{display: block;margin:1rem auto;max-width: 100%;}
.newsaa  p{line-height: 35px;color: #777;}
.newsaa  img{max-width: 100%;}
.newsinfob{height: auto;overflow: hidden;border-right: 1px solid #f1f1f1;}
.newsinfob strong{display: block;font-size:18px;line-height: 60px;}
.newsinfob li{height: auto;overflow: hidden;margin-bottom: 20px;background: #f1f1f1;padding: 15px;transition:.4s;}
.newsinfob li:hover{background: #0c70cd;color: #fff;}
.newsinfob li:hover span{color: #fff;}
.newsinfob li:hover p{color: #fff;}
.newsinfob li:hover i{color: #fff;}
.newsinfob li span{display: block;line-height: 40px;font-size: 15px;color: #444;}
.newsinfob li p{line-height: 25px;color: #777;}
.newsinfob li i{display: block;color: #777;}
#prev_next {margin-top: 1rem;}
#prev_next li{float: left;width: 50%;line-height: 50px;border-top: 1px solid #f1f1f1;}
#prev_next li a{transition:.4s;}
#prev_next li:hover a{color: #0c70cd !important;}

/*联系*/
.contacta{height: auto;overflow: hidden;}
.contactaa{height: auto;overflow: hidden;padding-bottom: 4%;}
.contactaa li{height: auto;overflow: hidden;padding: 2% 0;border-right: 1px solid #ededed;text-align: center;}
.contactaa li i{display: block;font-size: 52px;color: #0c70cd;}
.contactaa li span{display: block;line-height:40px; }
.contactaa li em{display: block;width: 30px;border-top: 1px solid #888;margin:2% auto 4% auto;}
.contactaa li p{line-height:30px;font-size: 16px;color:#777;}
.contactaa li:nth-of-type(4) p{font-size: 16px;}

.contactb{height: auto;overflow: hidden;}
.contactc{height: auto;overflow: hidden;background: #f5f6f8;}
.cona{height: auto;overflow: hidden;}
.contactc .forma{height: auto;overflow: hidden;}
.contactc .forma input{float: left;width: 32%;margin-right: 2%;line-height: 40px;padding-left: 2%;border: 1px solid #e6e6e6;}
.contactc .forma input:last-child{margin-right: 0px;}
.contactc textarea {display: block;padding-left:2%;width: 100%;height: 90px;background: #fff;line-height: 35px;border: 1px solid #e6e6e6;}
.contactc .code {width: 40%;margin:0 auto;}
.contactc .code input {width: 31%;line-height: 40px;float: left;}
.conaa p {line-height: 40px;text-align: center;margin-top: 2%;}
.conaa p i{font-size: 18px;}
.contactc .code .verify {cursor: pointer;float: left;margin:0 2%;width: 31%;height: 40px;line-height: 40px;text-align: center;}
.contactc .code .verify img {display: inline-block;vertical-align: middle;max-width: 100%;max-height: 100%;}
.contactc .submit {float: left;display: block;width: 31%;font-weight: bold; height: 40px;text-align: center;line-height: 40px;background: #0c70cd;transition:.4s; color: #fff;font-size: 15px;}
.contactc .submit:hover {background: #fff;color: #0c70cd;}
.contactc .form-tr {overflow: hidden;margin-top: 2%;}
.contactc input {display: block;width: 90%;padding-left:2%;height: 40px;line-height: 40px;background: #fff;border: 1px solid #e6e6e6;}

/* 无内容 */
@media (max-width: 576px) {  
.topa img{width: 60%;}
.intita span{font-size: 18px;line-height: 30px;}
.in01a .gallery-top{border: 10px solid #f6f9fe}
.in01a_b span{font-size: 18px;}
.in01a_b p {font-size: 14px;}
.in01a_b p i{display: none;}
.intitb span{font-size: 18px;}
.intitb p{font-size: 15px;}
.intita p{font-size: 15px;}
.in02a .gallery-top strong{font-size: 22px;}
.in02a .gallery-top .swiper-slide{padding: 0 15px;}
.in02c span{width: 80%;}
.in02b span{font-size: 18px;}
.in04b{width: 80%;}
.footer{padding-bottom: 14%;}
.footb strong{font-size: 20px;}
.footb p{width: 100%;line-height: 30px;}
.footb p:last-child{width: 100%;}
.footb img{margin-bottom: 1rem;}
.ban{height: 160px;background-size: 210%;}
.ban strong{font-size: 18px;line-height: 35px;}
.ban p{font-size: 18px;line-height: 35px;}
.coma span{font-size: 18px;}
.coma span b{width: 100px;}
.coma strong{font-size: 24px;top:28%;}
.coma p{font-size: 13px;}
.coma p i{display: none;}
.companyb ul li span{font-size: 18px;}
.pfonta span{font-size: 18px;}
.pimg{margin-top: 20%;}
.proaa span{font-size: 18px;line-height: 35px;}
.proaa p{font-size: 14px;}
.proaa li em i{font-size:32px;}
.proaa li p{font-size: 12px;}
.ptita strong{font-size: 32px;}
.ptita span{font-size:22px;margin-top:-35px;}
.casetit span{font-size: 18px;line-height: 35px;}
.casetit p{width: 100%;font-size: 14px;}
.casesa li em{width: 60px;height: 60px;line-height: 60px;}
.casesa li p{width: 100%;font-size: 13px;line-height: 25px;}
.casesb .row{margin-left: 0px;margin-right: 0px;}
.casesb span{font-size: 18px;line-height: 30px;}
.contactaa li p{font-size: 14px;}
.contactc .code{width: 100%;}
.online_kefu{display: none;}
.in01a .swiper-button-prev{display: none;}
.in01a .swiper-button-next{display: none;}
.footb{border-top: none;border-bottom: none;}
.comf em{height: 0px;}
.come .swiper-slide a:hover .comf{padding-top: 15%;}

}


@media (min-width: 576px) and (max-width: 768px) {  
.topa img{width: 60%;}
.intita span{font-size: 18px;line-height: 30px;}
.in01a .gallery-top{border: 10px solid #f6f9fe}
.in01a_b span{font-size: 18px;}
.in01a_b p {font-size: 14px;}
.in01a_b p i{display: none;}
.intitb span{font-size: 18px;}
.in02a .gallery-top strong{font-size: 22px;}
.in02a .gallery-top .swiper-slide{padding: 0 15px;}
.in02c span{width: 80%;}
.in02b span{font-size: 18px;}
.in04b{width: 80%;}
.footer{padding-bottom: 14%;}
.footb strong{font-size: 20px;}
.footb p{width: 100%;line-height: 30px;}
.footb p:last-child{width: 100%;}
.footb img{margin-bottom: 1rem;}
.ban{height: 160px;background-size: 210%;}
.ban strong{font-size: 18px;line-height: 35px;}
.ban p{font-size: 18px;line-height: 35px;}
.coma span{font-size: 18px;}
.coma span b{width: 100px;}
.coma strong{font-size: 24px;top:28%;}
.coma p{font-size: 13px;}
.coma p i{display: none;}
.companyb ul li span{font-size: 18px;}
.pfonta span{font-size: 18px;}
.pimg{margin-top: 20%;}
.proaa span{font-size: 18px;line-height: 35px;}
.proaa p{font-size: 14px;}
.proaa li em i{font-size:32px;}
.proaa li p{font-size: 12px;}
.ptita strong{font-size: 32px;}
.ptita span{font-size:22px;margin-top:-35px;}
.casetit span{font-size: 18px;line-height: 35px;}
.casetit p{width: 100%;}
.casesa li em{width: 60px;height: 60px;line-height: 60px;}
.casesa li p{width: 100%;font-size: 13px;line-height: 25px;}
.casesb .row{margin-left: 0px;margin-right: 0px;}
.casesb span{font-size: 18px;line-height: 30px;}
.contactaa li p{font-size: 14px;}
.contactc .code{width: 100%;}
.online_kefu{display: none;}
.companyb ul li img{width: 20%;}
.footb{border-top: none;border-bottom: none;}
.comf em{height: 10px;}
.come .swiper-slide a:hover .comf{padding-top: 15%;}
.in01a .swiper-button-next{width: 25px;}
.in01a .swiper-button-next i{font-size: 24px;}
.in01a .swiper-button-prev {width: 25px;}
.in01a .swiper-button-prev i{font-size: 24px;}
}
@media (min-width: 768px) and (max-width: 992px)  { 
.in01a_b span{font-size: 18px;}
.in01a_c{display: none;}
.in02a .gallery-top strong{font-size: 40px;}
.in02a .gallery-thumbs .swiper-slide{height: 80px !important;}
.in02a .swiper-wrapper{padding-bottom: 0px;}
.footb p{width: 35%;}
.footb p:last-child{width: 50%;}
.pimg{padding-top: 20%;}
.proaa span{font-size: 22px;line-height: 35px;}
.sidea li em{display: none;}
.online_kefu{display: none;}
.comf em{height: 10px;}
.come .swiper-slide a:hover .comf{padding-top: 15%;}
.in01a .swiper-button-next{width: 25px;}
.in01a .swiper-button-next i{font-size: 24px;}
.in01a .swiper-button-prev {width: 25px;}
.in01a .swiper-button-prev i{font-size: 24px;}



 }

@media (min-width: 992px) and (max-width: 1200px) {
.in01a_b span{font-size: 22px;}
.in01a_c{display: none;}
.in02a .gallery-top strong{font-size: 40px;}
.in02a .gallery-thumbs .swiper-slide{height: 80px !important;}
.in02a .swiper-wrapper{padding-bottom: 0px;}
.footb p{width: 35%;}
.footb p:last-child{width: 50%;}
.pimg{padding-top: 20%;}
.proaa span{font-size: 22px;line-height: 35px;}
.sidea li em{display: none;}
.online_kefu{display: none;}








 }

@media (min-width: 1200px) {
.top .container{max-width: 1600px;}
.container{max-width: 1400px;}
 }

@media (min-width: 1200px) and (max-width: 1400px) {
.in02a .gallery-thumbs .swiper-slide{height: 90px !important;}
 }




























